#header {
	background-color: #333300;
	height: 100px;
	width: 800px;
	position: relative;
	margin-bottom: 14px;
}
#contents {
	margin: 0px;
	padding: 0px;

}
#header h1 {
	margin: 0px;
	font-size: 12px;
	color: #CCCC99;
	font-weight: normal;
	padding-top: 10px;
	padding-left: 10px;
}
#footer {
	background-color: #333300;
	clear: both;
	width: 800px;
}
#main {
	background-color: #CCCC99;
	clear: none;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}
h2 {
	font-size: 14px;
	background-color: #666600;
	padding-top: 4px;
	padding-left: 10px;
	padding-bottom: 4px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #FFFFFF;
	font-weight: bold;
}

#a-line {
	float: left;
	width: 190px;
}
#k-line {
	float: left;
	margin-left: 10px;
	width: 190px;
}
#p-stone {
	padding-top: 10px;
	background-color: #FFFFFF;
	height: 380px;
}
#s-line {
	float: left;
	margin-left: 10px;
	width: 190px;
}

p {
	margin: 0px;
	font-size: 12px;
	font-weight: normal;
	color: #333300;
	line-height: 150%;
}
#t-line {
	float: right;
	margin-left: 10px;
	width: 190px;
}
#n-line {
	margin-left: 10px;
	padding-top: 20px;
	width: 190px;
	float: left;
}
#p-stone li {
	font-size: 10px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	line-height: 120%;
}
#m-line {
	float: left;
	width: 190px;
	margin-left: 10px;
	padding-top: 10px;
}
#h-line {
	float: left;
	width: 190px;
	margin-left: 10px;
	padding-top: 10px;
}


#wrapper {
	padding: 0px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	background-color: #FFFFFF;
}
#header #button {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 40px;
	right: 30px;
	font-size: 12px;
	width: 80px;
}
#header a {
	color: #CCCC99;
	text-decoration: none;
}

#header a:hover {
	color: #66FF99;
	text-decoration: none;
}
